@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(/Portals/0/Skins/Star3/images/NightandDayPharmacyBayswater_pagebgd.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#f7f7f7;
}
.page {
	width: 876px;
	margin-right: auto;
	margin-left: auto;
}
.rounded-corners {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:3px solid #002E64;
	width:856px;
	height:288px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/Portals/0/Skins/Star3/images/NightandDayPharmacyBaywater_Bannerbgd.png);
	background-position:bottom;

}

.rounded-corners-admin {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:3px solid #002E64;
	width:856px;
	height:36px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/Portals/0/Skins/Star3/images/NightandDayPharmacyBaywater_Bannerbgd.png);
	background-position:bottom;

}
.TextBox, .TextBoxMulti
{
	font-family: Georgia, "Times New Roman", Times, serif ;
	font-size: 14px ;
	color: #000 ;
	text-decoration: none ;
	line-height: 1 ;
}
.TextBoxError, .TextBoxMultiError
{
	font-family: Georgia, "Times New Roman", Times, serif ;
	font-size: 14px ;
	color: #f00 ;
	text-decoration: none ;
	line-height: 1 ;
}
.TextBoxEmpty, .TextBoxMultiEmpty
{
	font-family: Georgia, "Times New Roman", Times, serif ;
	font-size: 14px ;
	color: #999 ;
	text-decoration: none ;
	line-height: 1 ;
}